



/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
  font-family: 'Nanum Gothic', sans-serif;
  /*src: url('../fonts/poppins/Poppins-Regular.ttf'); */
}


/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}

body, html {
	height: 100%;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    /*font-size: 0.8 rem;*/
}

h1, h2, h3, h4, h5, h6, p, div, section, b, i, a, button, input, lablel, form{
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6{
    font-weight: bold;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
}

/*---------------------------------------------*/
a {
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
  color: #6675df;
}

/*---------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}

p {
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
}

ul, li {
	margin: 0px;
	list-style-type: none;
}


/*---------------------------------------------*/
input {
	outline: none;
	border: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

input::-webkit-input-placeholder { color: #999999;}
input:-moz-placeholder { color: #999999;}
input::-moz-placeholder { color: #999999;}
input:-ms-input-placeholder { color: #999999;}

textarea::-webkit-input-placeholder { color: #999999;}
textarea:-moz-placeholder { color: #999999;}
textarea::-moz-placeholder { color: #999999;}
textarea:-ms-input-placeholder { color: #999999;}


label {
  display: block;
  margin: 0;
}

/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}

/*//////////////////////////////////////////////////////////////////
[ utility ]*/

/*==================================================================
[ Text ]*/
.txt1 {
  font-family: Montserrat-Regular;
  font-size: 13px;
  line-height: 1.4;
  color: #555555;
}

.txt2 {
  font-family: Montserrat-Regular;
  font-size: 13px;
  line-height: 1.4;
  color: #999999;
}


/*==================================================================
[ Size ]*/
.size1 {
  width: 355px;
  max-width: 100%;
}

.size2 {
  width: calc(100% - 43px);
}

/*==================================================================
[ Background ]*/
.bg1 {background: #3b5998;}
.bg2 {background: #1da1f2;}
.bg3 {background: #cd201f;}


/*//////////////////////////////////////////////////////////////////
[ login ]*/
.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-login100 {
  width: 100%;  
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background: #f2f2f2;
}


.wrap-login100 {
  width: 100%;
  background: #fff;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  flex-direction: row-reverse;

}

/*==================================================================
[ login more ]*/
.login100-more {
  width: calc(100% - 525px);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 1;
}

.login100-more::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.1);
}



/*==================================================================
[ Form ]*/

.login100-form {
    width: 560px;
    min-height: 100vh;
    display: block;
    background-color: #f7f7f7;
    padding: 173px 55px 55px 55px;
    position: relative;
    left: -20px;
    z-index: 999;
    -webkit-box-shadow: -4px 0px 5px 0px rgb(0 0 0 / 75%);
    -moz-box-shadow: -4px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: -4px 0px 5px 0px rgb(0 0 0 / 75%);
    margin-right: -35px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
}

.login100-form-title {
  width: 100%;
  display: block;
  font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
  font-size: 20px;
  color: #333333;
  line-height: 1.2;
  text-align: center;
}
.wrap-input100 span.togglePassword{
    height: 48px;
}


/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  width: 100%;
  height: 50px;
  position: relative;
  border-radius: 10px;
  margin-bottom: 10px;
}

.label-input100 {
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
  font-size: 18px;
  color: #999999;
  line-height: 1.2;

  display: block;
  position: absolute;
  pointer-events: none;
  width: 100%;
  padding-left: 24px;
  left: 0;
  top: 30px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.input100 {
  display: block;
  width: 100%;
  background: transparent;
  font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
  font-size: 18px;
  color: #555555;
  line-height: 1.2;
  padding: 0 26px;
}

input.input100 {
  height: 100%;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

/*---------------------------------------------*/

.focus-input100 {
  position: absolute;
  display: block;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  top: -1px;
  left: -1px;
  pointer-events: none;
  border: 1px solid #6675df;
  border-radius: 10px;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;

  -webkit-transform: scaleX(1.1) scaleY(1.3);
  -moz-transform: scaleX(1.1) scaleY(1.3);
  -ms-transform: scaleX(1.1) scaleY(1.3);
  -o-transform: scaleX(1.1) scaleY(1.3);
  transform: scaleX(1.1) scaleY(1.3);
}

.input100:focus + .focus-input100 {
  visibility: visible;
  opacity: 1;

  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.eff-focus-selection {
  visibility: visible;
  opacity: 1;

  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.input100:focus {
  height: 48px;
}

.input100:focus + .focus-input100 + .label-input100 {
  top: 14px;
  font-size: 13px;
}

.has-val {
  height: 48px !important;
}

.has-val + .focus-input100 + .label-input100 {
  top: 14px;
  font-size: 13px;
}

/*==================================================================
[ Restyle Checkbox ]*/

.input-checkbox100 {
  display: none;
}

.label-checkbox100 {
  font-family: Poppins-Regular;
  font-size: 13px;
  color: #999999;
  line-height: 1.4;

  display: block;
  position: relative;
  padding-left: 26px;
  cursor: pointer;
}

.label-checkbox100::before {
  content: "\f00c";
  font-family: FontAwesome;
  font-size: 13px;
  color: transparent;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 18px;
  height: 18px;
  border-radius: 2px;
  background: #fff;
  border: 1px solid #6675df;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.input-checkbox100:checked + .label-checkbox100::before {
  color: #6675df;
}


/*------------------------------------------------------------------
[ Button ]*/
.container-login100-form-btn {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 30px 0 20px 0;
}

.login100-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  width: 100%;
  height: 50px;
  border-radius: 10px;
  background: #6675df;

  font-family: Montserrat-Bold;
  font-size: 12px;
  color: #fff;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: 1px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.login100-form-btn:hover {
  background: #333333;
}



/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 992px) {
  .login100-form {
    width: 50%;
    padding-left: 30px;
    padding-right: 30px;
  }

  .login100-more {
    width: 50%;
  }
}

@media (max-width: 768px) {
  .login100-form {
    width: 100%;
  }

  .login100-more {
    display: none;
  }
}

@media (max-width: 576px) {
  .login100-form {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 70px;
  }
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  z-index: 100;
  max-width: 70%;
  background-color: #fff;
  border: 1px solid #c80000;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 12px;
  pointer-events: none;

  font-family: Poppins-Regular;
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f12a";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  z-index: 110;
  color: #c80000;
  font-size: 16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 18px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}



/*==================================================================
[ Social ]*/
.login100-form-social-item {
  width: 36px;
  height: 36px;
  font-size: 18px;
  color: #fff;
  border-radius: 50%;
}

.login100-form-social-item:hover {
  background: #333333;
  color: #fff;
}

/**/
.login100-more{
    background-image: url('../images/bg-01.jpg');
}
.login100-more h2{
    width: 300px;
    max-height: 300px;
    position: absolute;
    left: 44%;
    top: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    font-size: 130pt;
    line-height: 64px;
}
.login100-more h2 span{
    font-size: 50pt;
}


.api-client-bucket{
    /*border-top: 1px solid #cacaca;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);*/
min-height: 700px;
}


header{
    background: #f2f2f2;
    border-bottom: 1px solid #cacaca;
}

a.dashboard{
    background: #009d63;
    padding: 3px 10px;
    border-radius: 3px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    margin-top: 30px;
    display: inline-block;
}
a.dashboard i{
    border-left: 1px solid #fff;
    padding-left: 8px;
    margin-left: 8px;
}
a.dashboard:hover{
        color: #000;
    background: #76e3a2;
}

a.documentation{
    background: #44c200;
    padding: 3px 10px;
    border-radius: 3px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    margin-top: 30px;
    display: inline-block;
}
a.documentation i{
    border-left: 1px solid #fff;
    padding-left: 8px;
    margin-left: 8px;
}
a.documentation:hover{
    color: #000;
    background: #82ff7f;
}

a.support{
    background: #0080bd;
    padding: 3px 10px;
    border-radius: 3px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    margin-top: 30px;
    display: inline-block;
}
a.support i{
    border-left: 1px solid #fff;
    padding-left: 8px;
    margin-left: 8px;
}
a.support i:before{
    position: relative;
    top: -3px;
}
a.support:hover{
    color: #000000;
    background: #7dcef4;
}

.dropdown button.my-acc{
    background: #919191;
    padding: 3px 10px;
    border-radius: 3px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    margin-top: 30px;
    display: inline-block;
    float: right;
    margin-left: 3px;
}

button.my-acc i{
    border-left: 1px solid #fff;
    padding-left: 8px;
    margin-left: 8px;
}

h2.bot-border{
    position: relative;
    color: #008803;   
}
h2.bot-border:after{
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 55px;
    border-bottom: 2px solid #000;
    z-index: 9;
}

.border-bottom{
    border-bottom: 1px solid #008803 !important;
}

.info-row .col-4{
    border-right: 1px solid #b1b1b1;
    font-size: 13px;
}
.info-row .col-4:last-child{
    border-right: none;
}
.cl-info li{
    font-size: 14px;
}
.cl-info b{
    min-width: 120px;
    display: inline-block;
}

.cl-info.address-details b{
    min-width: 60px;
    display: inline-block;
}

.pos{
    background: #3fbb00;
    padding: 1px 8px 3px;
    border-radius: 3px;
    border: 1px solid #04a116;
    color: #fff;
}

p.two-factor-txt{
    font-weight: bold;
    color: #000;   
}

.st_msg{
    font-size: 13px;
    margin-bottom: 8px;
    color: #007e0a;
}

.st_msg p{
    /*font-size: 14px;
    margin-bottom: 8px;
    color: #000000;
    font-weight: bold;
    background: #9fe9ff;
    padding: 3px 8px;
    border: 1px solid #40cfe2;*/
}
.error-msg{
    font-size: 14px;
    margin-bottom: 8px;
    color: #000000;
    font-weight: bold;
    background: #ffaa90;
    padding: 3px 8px;
    border: 1px solid #f55858;   
}
.success{
    font-size: 14px;
    margin-bottom: 8px;
    color: #000000;
    font-weight: bold;
    background: #d5ffd8;
    padding: 3px 8px;
    border: 1px solid #008803;
}

#st_msg .success{
    margin-top: -20px;
    margin-bottom: 15px;
    width: 70%;
}
    
    

.api-info{
    /*border-top: 1px solid #cacaca;
    margin-top: 40px;*/
}
.api-info ul{
    float: left;
    width: 30%;
    margin-top: 15px;
}

.api-info ul li{
    float: left;
    width: 100%;
    border: none;
    position: relative;
}

.api-info a.nav-link_side {
    border: none;
    background: #e5e5e5;
    color: #000;
    border-radius: 0;
    margin-bottom: 1px;
    font-size: 14px;    
    margin-bottom: -1px;
    border: 1px solid transparent;
    display: block;
    padding: 0.5rem 1rem;
    padding-right: 35px;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
    margin-bottom: 1px;
}
}
.api-info a.nav-link_side:hover{
    background: #d7d5d5;
}
.api-info a.nav-link_side.active{
    color: #fff;
    border: none;
    background-color: #008803;
    border-left: 5px solid #47d56d;
}




.tab-content{
    width: 100%;
    float: left;
    margin-top: 15px;
}
.tab-content .tab-pane{
    margin-left: 15px;
    border: 1px solid #cacaca;
    padding: 15px;
}

.api-info .tab-content{
    width: 70%;
}

.tab-content#pills-tabContent #update-profile{
    width: 70%;
}
.tab-content#pills-tabContent #update-pw{
    width: 50%;
}

label.form-label{
    color: #389100;
    font-size: 15px;
    font-weight: bold;
}

.api-stat-info .col{
    border-left: 3px solid #3fbb00;
    padding-left: 3px;
    padding-right: 3px;
}
.api-stat-info p{
    font-size: 12px;
}

.or{
    display: inline-block;
    background: #2edd38;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 38px;
    color: #fff;
    border: 1px solid #11aa14;
    margin-top: 28px;
    font-weight: bold;
    position: relative;
}
.or:before{
    content: '';
    border-bottom: 2px solid #11aa14;
    display: inline-block;
    width: 20px;
    position: absolute;
    top: 17px;
    left: -30px;
}
.or:after{
    content: '';
    border-bottom: 2px solid #11aa14;
    display: inline-block;
    width: 20px;
    position: absolute;
    top: 17px;
    right: -30px;
}

.btn{
    font-size: 0.9rem;
    font-weight: bold;
}

.btn-excel{   
    color: #fff;
    background-color: #0076c0;
    border-color: #013b7a;
}
.btn-json{
    color: #fff;
    background-color: #00a269;
    border-color: #014929;
}
.btn-excel:hover, .btn-json:hover{
    color: #fff
}


.api-box a{
    /*background: rgb(51,156,1);
    background: linear-gradient(0deg, rgba(51,156,1,1) 0%, rgba(15,143,3,1) 95%);*/
    border: 1px solid #339c01;
    border-radius: 3px;
    color: #fff;
    text-align: center;
    /*padding: 15px;*/
    -webkit-box-shadow: 1px 1px 3px 0px rgb(87 87 87);
    -moz-box-shadow: 1px 1px 3px 0px rgba(87,87,87,1);
    box-shadow: 1px 1px 3px 0px rgb(87 87 87);
    display: inline-block;
    height: 225px;
    text-decoration: none;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.api-box a:before{
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}

.api-box a:hover:before{
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
}

.api-box a:hover{
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}

.dashboard-ico{
    display: block;
    margin-bottom: 10px;
}
.api-box i{
    font-size: 38px;
    color: #37c700;
    margin-top: 15px;
    border: 1px solid #039708;
    padding: 5px;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    line-height: 69px;
    overflow: hidden;
        position: relative;
}
.api-box i:after{
    background: #dadada;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    content: '';
    position: absolute;
    left:0;
    top: 0;
    float: left;
        z-index: -1;
    opacity: 0.7;
}
.api-box .info-chip{
    /*width: 137px;*/
    width: calc(50% - 10px);
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    /* background: #37c700; */
    /* border-radius: 3px; */
    min-height: 37px;
    text-align: left;
    /* border: 1px solid #299500; */
    float: left;
    border-left: 3px solid #3fbb00;
    color: #000;
    padding-left: 8px;
    padding-top: 3px;
    font-size: 11px;
}

.api-box .info-chip span{
       display: block;
    line-height: 15px;
}
.api-box .info-chip span.label{
    font-weight: bold;
}
    
    
.api-box .bottom-title{
    background: rgb(223,223,223);
    background: linear-gradient(0deg, rgba(223,223,223,1) 0%, rgba(193,193,193,1) 95%);
    -webkit-box-shadow: 0px -1px 3px 0px rgb(97 97 97);
    -moz-box-shadow: 0px -1px 3px 0px rgba(97,97,97,1);
    box-shadow: 0px -1px 3px 0px rgb(97 97 97);
    position: absolute;
    width: 100%;
    bottom: -154px;
    height: 225px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
}

.api-box .bottom-title:hover{
    top: 0;
    box-shadow: inset 0 0 0 225px rgba(0, 0, 0, 0.7);
    transition: 0.3s;
    color: #fff;
}

.api-box .bottom-title:hover h3{
    color: #fff;
}

.api-box .bottom-title:hover .info-chip span{
    color: #fff;
}

.api-box .bottom-title:hover:after{
    opacity: 0.1;
    background-size: 200px;
    width: 200px;
    height: 200px;
    margin-left: 25px;
    margin-top: 25px;
}



.api-box .bottom-title:after{
    background: #59cfd2;
    background: url("https://staticx.zacks.com/images/zacks/logos/logo_apple-touch-icon-144x144-precomposed.png") no-repeat;
    
    width: 150px;
    height: 150px;
    content: '';
    /* border-radius: 50%; */
    float: left;
    position: absolute;
    left: 22px;
    top: -20px;
    z-index: -1;
    opacity: 0.2;
    background-size: 150px;
    z-index: 1;
}

.api-box h3{
    font-size: 17px;
    position: relative;
    top: 15px;
    /* left: 0; */
    -ms-transform: translateY(-50%);
    /* transform: translateY(-50%); */
    width: 100%;
    color: #000;
    padding: 0 10px;
    height: 70px;
    overflow: hidden;
}


form#config_api,
form#config_api .form-select{
    font-size: 14px;
    
}

.api-ed-val #tickerHelp{
    right: 10px;
    top: 0;
}

.file-icon{
    margin-right: 100px;
}
.file-icon a{
        background: #ff5e00;
    padding: 1px 8px;
    border: 1px solid #a73c00;
    border-radius: 2px;
    color: #fff;
    text-decoration: none;
    margin-left: 8px;
}

.api-details .api-info{
    background: #e5fcff;
    border: 1px solid #00abaa;
    padding: 10px;
}

.get-api-link{
    padding-left: 15px;
    margin-right: 0;
}

#api_link_detail code{
    border: 1px solid #cacaca;
    display: block;
    padding: 5px 10px;
    background: #f4f4f4;
    margin-bottom: 8px;
    font-size: 15px;
    position: relative;
    margin-top: 15px;
    font-weight: bold;
}
#api_link_detail code:first-child{
    margin-bottom: 35px;
}
#api_link_detail code a.copy{
    position: absolute;
    right: 0;
    top: -25px;
    color: #00bb64;
    text-decoration: none;
}
#api_link_detail code a.copy:hover{
     color: #6675df; 
     text-decoration: none; 
}
#api_link_detail code span{
    position: absolute;
    left: -1px;
    top: -24px;
    background: #00bb64;
    color: #fff;
    padding: 3px 8px;
    min-width: 60px;
    text-align: center;
    text-transform: uppercase;
}

#api_link_detail code a{
    color: #6675df;
    text-decoration: none;
}
#api_link_detail code a:hover{
    text-decoration: underline;
}
#api_link_detail button{
    margin-left: 0 !important;
}

button i{
    margin-right: 8px;
}

.error_msg{
    color: #ff6363;
}

footer{
    background: #008803;
    margin-top: 20px;
    padding: 25px 0;
}

p.copyright{
    text-align: center;
    color: #fff;
    font-size: 15px;
}


.support-bucket{
    border-top: 1px solid #cacaca;
    padding: 10px;
}

.query-block{
    background: #e5fcff;
    border: 1px solid #00abaa;
    margin-top: 47px;
    padding: 15px;
}
.query-block > .btn-group{
    position: relative;
    top: -35px;
}

.query-block .form-group{
    width: 70%;
}

.query-block .message{
    position: relative;
    top: -30px;
    color: #ff8080;
    font-weight: bold;
    font-size: 14px;
}
.query-block .allshow{
        margin-top: -15px;
    margin-bottom: 20px;
}
.query-block .allshow form-check{
    margin-bottom: 9px;
    font-size: 15px;   
}
.query-block label{
    font-weight: bold;
    font-size: 15px;
}

 label.btn-secondary{
    margin: 0;
    min-width: 250px;
    background: #d2d2d2;
    font-size: 16px;
    color: #000;
}

.query-type .btn-check:checked+.btn-secondary{
    background: #686868;
}

.query-block .st_msg{
    font-weight: bold;
    position: relative;
    top: 10px;
    left: 20px;
    display: inline-block;
}

.profile-data{
    background: #e5fcff;
    border: 1px solid #00abaa;
    margin-top: 47px;
    padding: 15px;
}

.profile-data label{
    color: black;
}

.profile-data input
, .profile-data textarea{
    width: 70%;
}

.profile-data .nav-pills{
    position: relative;
    top: -35px;
}
.profile-data .nav-pills button{
    margin: 0;
    min-width: 250px;
    background: #d2d2d2;
    font-size: 16px;
    color: #000;
    border-radius: 0;
    font-weight: bold;
    border: 1px solid #6c757d;
}
.profile-data .nav-pills button.nav-link.active{
    background: #686868;
}
.profile-data .nav-pills li:first-child button{
        border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.profile-data .nav-pills li:last-child button{
            border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.profile-data .tab-content{
    margin-top: -15px;   
}
.profile-data .tab-pane{
    margin: 0;
    border: none;
}

#change_pass .input-group label{
    float: left;
    width: 100%;
}


.navbar .navbar-nav{
    background: #008803;
    border-top: 2px solid #47d56d;
}
.navbar .navbar-nav li {
    border-right: rgb(97 181 62 / 80%) 1px solid;
    border-left: rgb(59 96 38 / 80%) 1px solid;   
}
.navbar .navbar-nav li .nav-link{
    font-weight: bold;
    font-size: 15px;
    color: #fff;
        padding: 0.5rem 1.2rem;
}
.navbar .navbar-nav li a.nav-link:hover,
.navbar .navbar-nav li a.nav-link.active{
    color: #008803;
    background: #ddd;
}
.navbar .navbar-nav li span.nav-link:hover{
    color: #fff;
}
.navbar .navbar-nav li span.nav-link i{
    border: 2px solid #fff;
    padding: 3px;
    width: 26px;
    height: 26px;
    text-align: center;
    border-radius: 50%;
    margin-right: 5px;
}

.navbar ul.dropdown-menu{
    left: -69px;
    border-radius: 0;
    padding: 0;
    min-width: 200px;
}
.navbar ul.dropdown-menu a{
    background: #f3f3f3;
    padding: 7px 10px;
    border-radius: 0;
    color: #3c3c3c;
    font-weight: bold;
    text-decoration: none;
    /* margin-top: 30px; */
    display: block;
    border-bottom: 1px solid #cacaca;
}
.navbar ul.dropdown-menu i{
    border-right: 1px solid black;
    padding-right: 8px;
    margin-right: 8px;
}
.navbar ul.dropdown-menu a:hover{
    color: #dbdbdb;
    background: #5e5e5e;
}



.tooltop-wrapper {
    text-transform: uppercase;
    /* background: #ececec; */
    color: #6a6a6a;
    cursor: help;
    font-family: "Gill Sans", Impact, sans-serif;
    font-size: 15px;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    width: 20px;
    height: 20px;
    -webkit-transform: translateZ(0);
    -webkit-font-smoothing: antialiased;
    line-height: 0;
    margin-left: 0;
    z-index: 1;
}

.tooltop-wrapper .tooltip {
  background: #1496bb;
  bottom: 100%;
  color: #fff;
  display: block;
  left: -140px;
  margin-bottom: 15px;
  opacity: 0;
  padding: 20px;
  pointer-events: none;
  position: absolute;
  width: 300px;
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -o-transform: translateY(10px);
  transform: translateY(10px);
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
  -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
}

/* This bridges the gap so you can mouse into the tooltip without it disappearing */
.tooltop-wrapper .tooltip:before {
  bottom: -20px;
  content: " ";
  display: block;
  height: 20px;
  left: 0;
  position: absolute;
  width: 100%;
}

/* CSS Triangles - see Trevor's post */
.tooltop-wrapper .tooltip:after {
  border-left: solid transparent 10px;
  border-right: solid transparent 10px;
  border-top: solid #1496bb 10px;
  bottom: -10px;
  content: " ";
  height: 0;
  left: 50%;
  margin-left: -13px;
  position: absolute;
  width: 0;
}

.tooltop-wrapper:hover .tooltip {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
}

/* IE can just show/hide with no transition */
.tooltop-wrapper .tooltip {
  display: none;
}

.tooltop-wrapper:hover .tooltip {
  display: block;
}

.api-info #myTab .nav-item a.active .tooltop-wrapper{
    color: #fff;
}

/* Login Page */
body.login-body{
    /*background-image: url('../images/login-background-v2.jpg');    
    /*background: -webkit-linear-gradient(top left, #afafaf 0%, #dfdfdf 100%);
    background: -moz-linear-gradient(top left, #afafaf 0%, #dfdfdf 100%);
    background: -o-linear-gradient(top left, #afafaf 0%, #dfdfdf 100%);
    background: linear-gradient(to bottom right, #afafaf 0%, #dfdfdf 100%);*/

    background-color: #fbfbfb;
}

header.login-header{
    background: #ffffff;
    box-shadow: 0px 0px 10px 0px rgba(201, 201, 201, 0.8);
    text-align: center;
    padding: 8px 0;
    border-bottom: none;
}
header.login-header img{
    width: 50px;
    height: auto;
}
header.login-header h1{
    display: inline-block;
    font-size: 25px;
    line-height: 45px;
    color: #0fa700;
    font-weight: bold;
    position: relative;
    top: 5px;
    left: 5px;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
}
@-moz-document url-prefix() { 
    header.login-header h1 {
     font-size: 46px;
  }
}
header.login-header h1 span{
    font-size: 25px;
    color: #000;   
    font-style: italic;
}

.login-container{
    /*background-image: url(../images/login-content-background.jpg);*/
    width: 400px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    padding: 15px;
    box-shadow: 0px 0px 5px 0px rgb(219, 219, 219, 0.9);
    -webkit-box-shadow: 0px 0px 5px 0px rgb(219, 219, 219, 0.9);
    -moz-box-shadow: 0px 0px 5px 0px rgb(219, 219, 219, 0.9);
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
}

.login-form-wrapper{
    float: left;
    width: 100%;
}

.login-form-wrapper .validate-form label
, .login-form-wrapper .validate-form input
, .forgot-pw-wrapper .validate-form label
, .forgot-pw-wrapper .validate-form input{
    font-size: 14px;
}

.login-form-wrapper .validate-form p.forgot-pw
, .login-form-wrapper p.otp-timer{
    top: -2px;
    right: 0;
    font-size: 14px;
}

.login-form-wrapper .validate-form p.forgot-pw a
, .forgot-pw-wrapper .validate-form .forgot-pw-cmn a{
    color: #036bb7;
    text-decoration: none;
}
.login-form-wrapper .validate-form p.forgot-pw a:hover
, .forgot-pw-wrapper .validate-form .forgot-pw-cmn a:hover{
    text-decoration: underline;
}

.login-btn{
    background-image: linear-gradient(to bottom, #337ab7 0, #265a88 100%);
    background-repeat: repeat-x;
    border-color: #245580;
    font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
    letter-spacing: 0.5px;
    font-size: 16px;
    font-weight: 500;
}
.login-btn:hover{
    background-color: #245580;
}

.forgot-pw-wrapper #fotp_sec{
    border-top: 1px solid #cacaca;
}


/*pagination*/
.disabled,.link {
    padding:3px 7px;
    margin:3px 5px;
    background: none;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0, 0.4),rgba(255,255,255,0.1) 0 1px 0;
    box-shadow: inset 0 0 5px rgba(0,0,0, 0.4), rgba(255,255,255,0.1) 0 1px 0;
    border-radius: 4px;border: 1px solid rgba(0,0,0,0.25);
    color: #000;
    font-size: 0.8rem;
    font-weight: bold;
}
.disabled {
    color: #ababab;
    cursor: default;
    background: #e1e1e1;
    box-shadow: none;
}
.link {
    cursor:pointer;
}
.link:hover{
    background: #288900;
    -webkit-box-shadow: inset 0 0 5px rgb(0 0 0 / 40%), rgb(255 255 255 / 10%) 0 1px 0;
    box-shadow: inset 0 0 5px rgb(136 239 113 / 40%), rgb(255 255 255 / 10%) 0 1px 0;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,0.25);
    color: #fff;
}
.current {
    padding: 3px 7px;
    margin: 3px 5px;
    background: #288900;
    -webkit-box-shadow: inset 0 0 5px rgb(0 0 0 / 40%), rgb(255 255 255 / 10%) 0 1px 0;
    box-shadow: inset 0 0 5px rgb(136 239 113 / 40%), rgb(255 255 255 / 10%) 0 1px 0;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,0.25);
    color: #fff;
}

.disabled,.link, .current{
    min-width: 30px;
    display: inline-block;
    text-decoration: none;
    height: 30px;
    text-align: center;
    line-height: 22px;
}
.question {
    font-weight:bold;
    background-color:#FFF;
    padding:7px 0px  0px 15px;
}
.answer{
    font-style:italic;
    background-color:#FFF;
    padding:0px 0px 7px 15px;
}
#pagelink{
    padding:20px 0; 
    color: #000;
    font-size: 0.8rem;
    font-weight: bold;
}
#pagination{
    margin: -10px auto 0px;
    width:50%;
    line-height:30px;
    border-radius:5px;
    min-height:300px;
}

.page-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
}
.page-loader .page-loader-bg {
    position: absolute;
    top: 0;
    left: 0;
    background: #29323b;
    width: 100%;
    height: 100%;
    opacity: 0.3;
}
.page-loader img {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.qc-block{
    border-top: 1px solid #00abaa;
}

.qc-block h2{
    font-size: 1rem;
}
.qc-block span{
    font-weight: bold;
    font-size: 0.8rem;
    display: block;
}
.qc-block ul li{    
    border-left: 5px solid #3fbb00;
}
.qc-block ul li i{
    background: #000;
    width: 20px;
    height: 20px;
    display: inline-block;
    color: #fff;
    font-size: 0.7rem;
    border-radius: 50%;
    text-align: center;
    line-height: 19px;
}
.qc-block ul li a{
    font-size: 1rem;
    color: #6d8cff;
    display: inline-block;
    margin-left: 8px;
    font-weight: bold;
    text-decoration: none;
}
.qc-block ul li a:hover{
    color: #000;
    text-decoration: underline;   
}

.auth-modal .modal-header{
    background: #0fa700;
    color: #fff;
}
.auth-modal .modal-header button.btn-close{
    background-color: #fff;
}

/* Password Information text*/
.pw-information i{
    position: relative;
    top: 4px;
}


#pills-tabContent #msg
, #pills-tabContent #st_msg {
    position: absolute;
    top: 43px;
    left: 710px;
    width: 300px;
}
#pills-tabContent #msg p.text-danger
, #pills-tabContent #st_msg p.text-danger{
    background-color: #d95757;
    border: 1px solid #ff1f1f;
    padding: 1px 6px;
    color: #fff !important;
}

#pills-tabContent #msg p.text-success
, #pills-tabContent #st_msg p.text-success{
    background-color: #10af0e;
    border: 1px solid #15ff34;
    padding: 1px 6px;
    color: #fff !important;
}

#needhelp .modal-header{
    background: #008803;
    color: #fff;
}
#needhelp .modal-header button.btn-close{
    background-color: #fff;  
}
#needhelp .modal-body{
    height: 600px;
    overflow-x: hidden;
    overflow-y: auto;
}
#needhelp .modal-body p{
    margin-bottom: 7px;
        font-size: 14px;
}